{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1773148750321,
      "tag": "0000_last_big_bertha",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1773159362406,
      "tag": "0001_superb_the_twelve",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1773293422460,
      "tag": "0002_sweet_the_professor",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1773307380017,
      "tag": "0003_milky_supreme_intelligence",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1773639782622,
      "tag": "0004_nervous_frog_thor",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1773678571220,
      "tag": "0005_peaceful_anthem",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1773682931777,
      "tag": "0006_spooky_skin",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "7",
      "when": 1773819865056,
      "tag": "0007_unusual_squadron_supreme",
      "breakpoints": true
    }
  ]
}